Last modified: 2009-08-10 23:23:20 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 19686 - Drafts are not saved when multiple drafts are saved
Drafts are not saved when multiple drafts are saved
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
Drafts (Other open bugs)
unspecified
PC Windows Vista
: Normal critical (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-13 06:29 UTC by Janesh Kodikara
Modified: 2009-08-10 23:23 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Janesh Kodikara 2009-07-13 06:29:52 UTC
Reporting against revision 52757 (/trunk/extensions/Drafts)


Steps to reproduce ::
1) Crate a new article and save the page
2) Start editing the article and save as a draft 
3) Click on Edit Tab to view.
<<Existing drafts will be listed>>
4) Repeat the step 2 and 3. Watch link for newly created drafts 

Some time the new draft is not created 

Expected Outcome::
New draft shall be saved and available to user (list them)


Test EnvironmentOS : Vista , DB : MySQL 5.1.33 , PHP : 5.2.9-2, MediaWiki : 1.15.0
Browser : Firefox 3.0.11

Note: QA to investigate this further.
Comment 1 Nimish Gautam 2009-08-05 17:36:27 UTC
fixed in revision 54462
Comment 2 Roan Kattouw 2009-08-08 15:25:22 UTC
(In reply to comment #1)
> fixed in revision 54462
> 

That's r54462 for autolinking convenience
Comment 3 Nimish Gautam 2009-08-10 23:23:20 UTC
patch created in r54759

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links